<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
    function add(num1,num2){
        return(num1+num2);
    } 
   document.write("add function",add(3,4),"<br>")
   let sum=function(m1,m2){
    return(num1+num2);
   }
   document.write("sum function",sum(3,4),"<br>")
   let greet=()=>{
    return("good morning ");
   }
   document.write("greet function",greet(),"<br>");
   let wish=(name="chandu") => "hello "+name;
   document.write("wish function ",wish(),"<br>")

    </script>
   
</body>
</html>